@charset "utf-8";

/*==========================================
 ransomware MV
==========================================*/

/* 共通 */

.lower-inner {
  max-width: var(--max-width);

  margin: 0 auto;

  position: relative;
  padding: 0px 20px 0px;
}

/* 上部タイトル */

.ransomware-mv-head {
  background: #fff0df;

  padding: 45px 0;
}

.ransomware-mv-head h1 {
  font-size: 36px;

  font-weight: 700;
}

/* MV背景 */

.ransomware-mv-bg {
  background-image: url("../img/about-mv-bg.png");

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  height: 400px;
}

.ransomware-mv-area {
  position: relative;

  height: 100%;
}

/* 左側 */

.ransomware-mv-copy {
  position: relative;

  z-index: 2;

  padding-top: 18px;

  padding-left: 80px;
  font-size: clamp(20px, 2vw, 24px);
}

/* パンくずリスト */
.breadcrumb {
  display: flex;
  align-items: center;
  gap: 8px;

  margin: 0 auto;

  font-size: 14px;
  padding-top: 10px;
}

/* ホームアイコン */
.breadcrumb-home {
  display: flex;
  align-items: center;
}

.breadcrumb-home img {
  width: 14px;
  height: 14px;
}

/* 矢印 */
.breadcrumb-arrow {
  font-size: 14px;
  color: #333;
}

/* リンク */
.breadcrumb-link {
  color: #000;
  text-decoration: none;
}

.breadcrumb-link:hover {
  text-decoration: underline;
}

/* 現在ページ */
.breadcrumb-current {
  color: #000;
}

/* PC画像 */

.ransomware-mv-pc {
  position: absolute;

  right: -20px;

  top: -70px;

  width: 520px;
}

.ransomware-mv-pc img {
  width: 100%;
}

/*==========================================
 機能一覧 共通
==========================================*/

.ransomware-feature {
  padding: 50px 0;
}

.ransomware-feature .lower-inner h3 {
  color: var(--color-primary);
  font-size: clamp(26px, 2.4vw, 38px);
  line-height: 1.5;
  font-weight: 700;
  margin: 40px 0 20px;
}

.ransomware-feature-head {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  padding-top: 30px;
  flex-grow: 1;
}

.ransomware-feature-list {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  background-color: #fff;
  padding: 10px;
  box-shadow: 6px 6px 3px rgba(0, 0, 0, 0.2);
  width: 48%;
  flex-grow: 1;
}

.ransomware-feature-text {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.ransomware-feature-number {
  display: block;

  font-family: "Jost", sans-serif;

  font-size: clamp(50px, 5vw, 80px);

  line-height: 1;

  color: #666666;
  margin-bottom: 25px;
}

.ransomware-feature-text h3 {
  color: var(--color-primary);
  font-size: clamp(26px, 2.4vw, 38px);

  line-height: 1.5;

  font-weight: 700;

  margin-bottom: 20px;
}

.ransomware-feature-text h4 {
  font-size: clamp(18px, 2vw, 22px);
  line-height: 1.5;
  font-weight: 700;
}

.ransomware-feature-lead {
  line-height: 2;
  letter-spacing: 0.05em;
  flex-grow: 1;
}

.ransomware-feature-lead small {
  font-size: 13px;
}

.ransomware-feature-image {
  width: 32%;

  text-align: center;
}

.ransomware-feature-image img {
  max-width: 100%;

  height: auto;
}

.ransomware-mv-txt {
  position: relative;
  z-index: 2;
  padding-top: 18px;
  padding-left: 80px;
}

.ransomware-feature-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  min-height: 45px;
  background: #000;
  color: #fff;
  text-decoration: none;
  border-radius: 30px;
  font-weight: bold;
}

.ransomware-feature-btn span {
  position: absolute;
  right: 8px;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background: #fff;
}

.ransomware-feature-btn span:before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  top: 13px;
  left: 11px;
  transform: rotate(45deg);
}

/* ========================================
   共通セクション
======================================== */

.ransomware-section {
  padding: 50px 20px 50px;
}

.ransomware-section-inner {
  max-width: var(--max-width);
  margin: 0 auto;
  text-align: center;
  padding-bottom: 30px;
}

.ransomware-section-title {
  margin: 0;

  color: var(--color-primary);

  font-size: clamp(25px, 6vw, 32px);

  font-weight: 700;

  line-height: 1.4;
}

.ransomware-section-title-line {
  display: block;

  width: 28px;

  height: 3px;

  background: #000;

  margin: 15px auto 50px;
}

.ransomware-section-text {
  margin: 0 auto;

  max-width: 1000px;

  font-size: 16px;

  line-height: 2;

  text-align: center;
}



/*===========
.ransomware-box
===========*/
.ransomware-box {
  overflow-x: auto;
  padding-bottom: 10px;
  -webkit-overflow-scrolling: touch;
}

.ransomware-box div img {
  max-width: 100%;
  min-width: 600px;
  vertical-align: top;
}

/*===========
scrollbar
===========*/
/*スクロールバー全体の高さ*/
.ransomware-box::-webkit-scrollbar {
  height: 4px;
}

/*スクロールバー全体の背景*/
.-box::-webkit-scrollbar-track {
  background: #eee;
}

/*スクロールバーの動く部分*/
.ransomware-box::-webkit-scrollbar-thumb {
  background: #aaa;
  border: none;
}

/*スクロールバーの動く部分のホバー（マウスオーバー）*/
.ransomware-box::-webkit-scrollbar-thumb:hover {
  background: #999;
}

/*==========================================
tableをレスポンシブ対応する、2列を1列に切り替える
==========================================*/
table th {
  background: #d7a975;
  border: 3px solid #fff;
  padding: 5px 10px;
  text-align: start;
  color: #fff;
}

table th:last-child {
  background: #ba6f18;
}

tbody tr {
  border-bottom: 1px solid #333;
}

tbody tr:last-child {
  border-bottom: 2px solid #333;
}

tbody td {
  padding: 10px;
}

.table-remote-pc {
  display: contents;
}

/*下部テーブル*/
.table-system th {
  border: unset;
  background: unset;
  border-bottom: 1px solid #333;
  color: #333;
}

.table-system tbody tr:last-child {
  border-bottom: 1px solid #333;
}



/*==========================================
調整
==========================================*/
p.ransomware-section-mark {
  padding: 5px 0;
  background: blueviolet;
  color: #fff;
  font-weight: bold;
  max-width: 140px;
  margin-bottom: 20px;
}

.ransomware-section-flex {
  display: flex;
  justify-content: space-between;
}

.ransomware-section-flex_clm_img {
  width: 30%;
}

.ransomware-section-flex_clm {
  width: 68%;
}

h2.ransomware-section-title.ransomware-section-title02 {
  text-align: start;
  margin-bottom: 10px;
}

p.ransomware-section-text.ransomware-section-text02 {
  text-align: start;
}

section.ransomware-feature.ransomware-feature06 {
  margin-bottom: 50px;
}

/*Jasmy Secure PCシステム動作環境*/
p.ransomware-system {
  margin: 0 auto;
  background: #f6921d;
  color: #fff;
  text-align: center;
  max-width: 370px;
  padding: 10px 0;
  border-radius: 50px;
  font-weight: bold;
  margin-bottom: 30px;
}

p.ransomware-Caution {
  margin-top: 20px;
}

.ransomware-guidance-box {
  border: 1px solid;
  padding: 15px 20px;
  margin-top: 50px;
}



/*==========================================
 768px以下
==========================================*/

@media (max-width: 768px) {
  /*==========================================
 MV
==========================================*/

  .ransomware-mv {
    padding: 0px 0 60px;
    min-height: clamp(30px, 70vw, 650px);
  }

  section.ransomware-feature.ransomware-feature01 {
    padding: clamp(120px, 7vw, 50px) 0 0px;
  }

  .lower-inner {
    padding: 0px 15px 0px;
  }

  .ransomware-mv-head {
    padding: 10px 0;
  }

  .ransomware-mv-head h1 {
    font-size: clamp(18px, 2vw, 36px);
  }

  .ransomware-mv-bg {
    height: 450px;
  }

  .ransomware-mv-inner {
    display: block;
  }

  .ransomware-mv-text {
    width: 100%;
  }

  .ransomware-mv-copy {
    position: relative;
    z-index: 2;
    padding-top: 18px;
    padding-left: 0px;
    font-size: clamp(16px, 2vw, 24px);
  }

  .ransomware-mv-text h1 {
    font-size: clamp(20px, 2vw, 40px);

    margin-bottom: 25px;
  }

  .ransomware-mv-text h2 {
    font-size: clamp(15px, 3vw, 20px);
  }

  .ransomware-mv-image {
    width: 100%;

    margin-top: 40px;
  }

  .ransomware-mv-pc {
    position: absolute;
    right: 0;
    top: -200px;
    width: 100%;
  }

  .ransomware-mv-txt {
    position: relative;
    z-index: 2;
    padding-top: 7px;
    padding-left: 0px;
    font-size: clamp(16px, 2vw, 24px);
    padding-bottom: 10px;
  }

  .ransomware-mv-pc {
    position: static;
    width: clamp(280px, 72vw, 500px);
    /* ここで少し上へ */
    margin: clamp(-5px, -4vw, -15px) auto 0;

    z-index: 2;
  }

  .ransomware-mv-pc img {
    width: 100%;
    height: auto;
  }

  /*==========================================
 breadcrumb
==========================================*/

  .breadcrumb {
    margin-bottom: 0;
  }

  .breadcrumb ul {
    font-size: 12px;
  }

  /*==========================================
 title
==========================================*/

  .ransomware-point-title {
    padding: 20px 0 20px;
  }

  .ransomware-point-title h2 {
    font-size: clamp(26px, 6vw, 38px);
  }

  /*==========================================
 機能一覧共通
==========================================*/

  .ransomware-feature-head {
    padding-top: 10px;
  }

  .ransomware-feature .lower-inner {
    padding: 0 15px;
  }

  .ransomware-feature .lower-inner h3 {
    line-height: 1.2;
    margin: 20px 0;
  }

  .ransomware-feature {
    padding: clamp(90px, 7vw, 50px) 0 0px;
  }

  .ransomware-feature-list {
    flex-direction: column;
    box-shadow: 5px 5px 3px rgba(0, 0, 0, 0.2);
    padding: 7px;
  }

  .ransomware-feature-text h3 {
    font-size: clamp(22px, 5vw, 32px);
    line-height: 1.5;
  }

  .ransomware-feature-lead {
    font-size: clamp(14px, 3.2vw, 16px);
    line-height: 1.8;
  }

  .ransomware-feature-image {
    width: 100%;
    margin-top: 20px;
  }

  .ransomware-feature-image img {
    /*max-width: min(80%, 420px);*/
    max-width: 80%;
    margin: 0 auto;
  }

  .ransomware-feature-btn {
    justify-content: left;
    padding-left: 20px;
    height: 35px;
    border-radius: 25px;
  }

  .ransomware-feature-btn span {
    right: 10px;
    width: 26px;
    height: 26px;
  }

  .ransomware-feature-btn span:before {
    top: 9px;
    left: 8px;
  }

  /*==========================================
 Network box
==========================================*/

  .ransomware-check-list li {
    font-size: 13px;

    padding: 12px 15px;
  }

  /*==========================================
 調整
==========================================*/
  p.ransomware-section-text {
    text-align: start;
  }

  .ransomware-section-flex {
    flex-direction: column;
  }

  .ransomware-section-flex_clm {
    width: 100%;
  }

  .ransomware-section-flex_clm_img.br-sp-only {
    width: 60%;
    margin: 0 auto;
  }

  h2.ransomware-section-title.ransomware-section-title02 {
    text-align: center;
  }

  p.ransomware-section-mark {
    width: 100%;
    max-width: unset;
    margin-bottom: 10px;
  }

  .ransomware-section-title-line {
    margin: 15px auto 20px;
  }

  section.ransomware-feature.ransomware-feature06 {
    margin-bottom: 70px;
  }

  .table-remote-pc {
    display: none;
  }

  /*===========
  .ransomware-scroll-box
  ===========*/
  .ransomware-scroll-box div img {
    max-width: 100%;
    min-width: 800px;
  }


  /*==========================================
  tableをレスポンシブ対応する、2列を1列に切り替える
  ==========================================*/
  .table-remote tr {
    display: flex;
    flex-direction: column;
  }

  .table-remote td span {
    color: #c66d00;
    font-weight: bold;
  }

  .table-remote td {
    padding: 10px 0;
    border-bottom: 1px solid #dbdbdb;
  }


  /*Jasmy Secure PCシステム動作環境*/
  table.table-system tr {
    display: flex;
  }

  table.table-system th {
    border-bottom: 0px solid #000;
    padding: 5px 0px;
    width: 75%;
  }

  table.table-system td {
    padding: 5px 0px;
    width: 100%;
  }

  section.ransomware-feature.ransomware-feature07 {
    padding: 50px 0;
    padding-top: 0;
  }
}

/*==========================================
 Background
==========================================*/

.ransomware-feature.bg-gray {
  background: #f5f5f5;
}



/*===========
.ransomware-scroll-box
===========*/
.ransomware-scroll-box {
  overflow-x: auto;
  padding-bottom: 10px;
  -webkit-overflow-scrolling: touch;
}

.ransomware-scroll-box div img {
  vertical-align: top;
}

/*===========
scrollbar
===========*/
/*スクロールバー全体の高さ*/
.ransomware-scroll-box::-webkit-scrollbar {
  height: 4px;
}

/*スクロールバー全体の背景*/
.ransomware-scroll-box::-webkit-scrollbar-track {
  background: #eee;
}

/*スクロールバーの動く部分*/
.ransomware-scroll-box::-webkit-scrollbar-thumb {
  background: #aaa;
  border: none;
}

/*スクロールバーの動く部分のホバー（マウスオーバー）*/
.ransomware-scroll-box::-webkit-scrollbar-thumb:hover {
  background: #999;
}

/*==========================================
 PC Layout adjustment
==========================================*/

@media (min-width: 769px) {
  .ransomware-feature-head {
    min-height: 200px;
  }

  .ransomware-feature-text {
    display: flex;

    flex-direction: column;
  }

  .ransomware-feature-image {
    display: flex;

    align-items: center;

    justify-content: center;
  }

  /* 3column 上揃え */

  .ransomware-card-list {
    align-items: flex-start;
  }

  .ransomware-card {
    justify-content: flex-start;
  }

  .ransomware-card h4 {
    align-items: flex-start;
  }
}

/*==========================================
 Feature SVG size
==========================================*/

.ransomware-feature-image img {
  object-fit: contain;
}

/*==========================================
 Lead text
==========================================*/

.ransomware-feature-lead {
  max-width: 700px;
  font-size: clamp(14px, 1vw, 16px);
}

/*==========================================
 Card text align
==========================================*/

.ransomware-card p {
  margin-top: auto;
}

/*==========================================
 600px
==========================================*/

@media (max-width: 600px) {
  .ransomware-mv {
    min-height: clamp(400px, 80vw, 650px);
  }

  .ransomware-feature-number {
    font-size: 52px;
  }

  .ransomware-feature-text h3 {
    font-size: clamp(22px, 5.5vw, 28px);
  }

  .ransomware-feature-image {
    margin-top: 10px;
  }

  .ransomware-feature-image img {
    max-width: 85%;
  }

  .ransomware-card-list {
    margin-top: 45px;
  }

  .ransomware-card {
    margin-bottom: 50px;
  }

  .ransomware-card-image img {
    width: 150px;
  }

  .ransomware-card h4 {
    font-size: 20px;
  }
}